# ews-stripe-bar



<!-- Auto Generated Below -->


## Properties

| Property      | Attribute     | Description | Type      | Default  |
| ------------- | ------------- | ----------- | --------- | -------- |
| `color`       | `color`       |             | `string`  | `''`     |
| `duration`    | `duration`    |             | `number`  | `10`     |
| `loop`        | `loop`        |             | `boolean` | `false`  |
| `orientation` | `orientation` |             | `string`  | `''`     |
| `reverse`     | `reverse`     |             | `boolean` | `false`  |
| `size`        | `size`        |             | `string`  | `'30px'` |


----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
